[Desktop Entry]
Type=Service
X-TDE-ServiceTypes=KAddressBook/ContactEditorWidget
X-TDE-Library=libkaddrbk_instantmessaging
X-TDE-KAddressBook-CEWPluginVersion=1

Name=Instant Messaging

Comment=Instant Messaging Address Editor
